
/*--------------------css design by porry.nl--------------------*/

body {background-image:url(img/header.jpg) ; 
background-repeat:no-repeat; 
background-color:#dbe4bd ;
cursor:crosshair;
}
.main {margin:250px 100px 100px 250px;
width: 570px;
padding: 0px 5px;
background-image:url(images/contentbg.gif);
background-repeat:repeat-x;
border-bottom: double; border-bottom-width: 4px;
}
.datum {
	font-size: 10px;
	font-style: italic;
	float: right;
	display: block;
}
hr {
height: 0;
border: 0;
border-top: dotted #54612a 1px;
margin-bottom: 20px;
margin-top: 20px;
}
a:link{
color: #54612a;
text-decoration: none;
}
a:visited{
color: #54612a;
text-decoration: none;
}
a:hover{
color: #34400f;
text-decoration: none;
}
a:active{
color: #34400f;
text-decoration: none;
}
.text {
cursor:crosshair;
font: bold 12px Verdana, Arial, Helvetica, sans-serif  ;
color:#54612a;
font-size:12px ;
 } 

/*-----------Table section-----------*/

table {width:560px; border:0px;
}
 td { padding-left:0px;
padding-bottom:0px;
padding-right:0px;
padding-top:0px;
border: 0px solid #a1ab76;
}
table.underline { border-bottom-style:dotted; border: 2px;
}

/*-------------------Divs voor positie in de div.main-------------------*/	

div.center {text-align:center; font-style:italic; font-size:10px; word-spacing: 12px;
}
div.right { float:right; font-style:italic; font-size:10px;
}
div.blok	 { margin: 0px 0px 60px 0px;
}
img { border: 0px ; margin: 6px 6px 6px 6px; 
}

/*--------begin menu--------*/

.flt{ margin: 100px 0px 0px 20px; 
}
.menu{float:left; clear:left; font:bold 13px Helvetica, Arial, sans-serif;cursor:crosshair;
}
.menu li {
margin:0px 0px 0px 0px;
	list-style:none;
	}
.menu a, .menu a:visited {
	width:150px;
	height:22px;
	margin:0px 0px 2px -32px;
	position:relative;
	display:block;
	color:#1b484f;
	text-decoration:none;
	background:url(images/menubg2.jpg) no-repeat;
	padding:4px 0 0 8px;
	}
*html .menu a, .menu a:visited {
	width:150px;
	height:22px;
	margin:0px 0px 2px -32px;
	position:relative;
	display:block;
	color:#1b484f;
	text-decoration:none;
	background:url(images/menubg1.jpg) no-repeat;
	padding:4px 0px 0px 8px;
	}
.menu a:hover, .menu a:active, .menu li.current_page_item a:visited  {
	width:150px;
	height:22px;
	margin:0px 0px 2px -32px;
	position:relative;
	display:block;
	color:#1b484f;
	background:url(images/menubg1.jpg) no-repeat;
	text-decoration:none;
	}	
.bot{clear:left;}
